Bug 121212 - RFE: Please add psp to python.conf
RFE: Please add psp to python.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mod_python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
http://www.modpython.org/live/current...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-19 05:02 EDT by Nils O. Selåsdal
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.1.3-8
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 11:24:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils O. Selåsdal 2004-04-19 05:02:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030807 Galeon/1.3.14

Description of problem:
mod_python 3.1 comes with psp support, would be nice if
/etc/httpd/conf.d/python.conf included support for
that. Atleast as commented out configuration for easy enabling.
<Directory />
AddHandler mod_python .psp
PythonHandler mod_python.psp
</Directory>
Or similar

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
RFE: see Description

Additional info:
Comment 1 Joe Orton 2005-02-01 11:24:16 EST
Commented example added in Raw Hide, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.